
<!DOCTYPE html>
<html lang="en">
<head>
<!--[if IE 8]>
<meta http-equiv="X-UA-Compatible" content="IE=8">
<![endif]-->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Page Title -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<title>AMGEN Tour of California :: AMGEN Tour of California Bike Race - Welcome Cycling Fans&#33;</title>
<link rel="icon" href="http://cdn.amgentourofcalifornia.com/uploads/images/favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="http://cdn.amgentourofcalifornia.com/uploads/images/favicon.ico" type="image/x-icon" />
<!--[if lte IE 7]>
<meta http-equiv="refresh" content="0; url=/browser">
<![endif]-->
<!--[if IE 8]>
<meta http-equiv="X-UA-Compatible" content="IE=8">
<![endif]-->

<meta name="description" content="AMGEN Tour of California - Get tour dates, view race routes & teams, get Official Race Jerseys &amp; merchandise plus special VIP offers, find TV listings - even watch the race live!" />
<meta name="keywords" content="amgen tour of california,cycling,racing,peloton" />

<base href="http://www.amgentourofcalifornia.com/" />

<meta name="google-site-verification" content="NhHFdvoSsiePQMa16hC8W59aft2LCdZpsU9KpI7FZTI" />
<meta name="author" content="Amgen Tour of California">
<meta name="viewport" content="width=device-width, user-scalable=no">

<meta property="og:image" content="http://amgentourofcalifornia.com/uploads/images/ogimage.png" />

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Page Title -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- CSS -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<link rel="stylesheet" href="http://cdn.amgentourofcalifornia.com/uploads/css/styles.min.css">
<link rel="stylesheet" href="http://cdn.amgentourofcalifornia.com/uploads/css/li-scroller.css">

<link rel="stylesheet" href="http://cdn.amgentourofcalifornia.com/uploads/css/icons.min.css">

<!--[if lt IE 8]><!-->
<link rel="stylesheet" href="http://cdn.amgentourofcalifornia.com/uploads/css/ie7/ie7.css">
<!--<![endif]-->
<!--[if IE 8]>
<link rel="stylesheet" type="text/css" href="http://cdn.amgentourofcalifornia.com/uploads/css/ie8/ie8.css" />
<![endif]-->

 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END CSS -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- JavaScript -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Main jQuery Files -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/jquery-1.10.2.min.js"></script>
 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- News Scroller -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/jquery.li-scroller.1.0.js"></script> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- General Site Configuration -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/common.js"></script> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/carousel-clients-settings.js"></script> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Carousels (Modified bxSlider) -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/jquery.carousel-main.min.js"></script> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/jquery.carousel-content.min.js"></script> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Settings -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/home-slider-settings.js"></script> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/carousel-portfolio-settings.js"></script> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/carousel-blog-settings.js"></script> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/carousel-testimonials-settings.js"></script> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END JavaScript -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
</head><!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Body - Add "contained" to below classes for boxed layout -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<body class="light-bg home">
<div id="skip"><a href="#content">Skip to Main Content</a></div>
<!-- Google Tag Manager - Pixel Tracking as requested by fansagency.com -->
<noscript><iframe title="Google Tag Manager" src="//www.googletagmanager.com/ns.html?id=GTM-54G3GS"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-54G3GS');</script>
<!-- End Google Tag Manager —>

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Main Container -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="main-container">

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Logo, Navigation, Menu -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Top Bar -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="topbar-outer dark">
<div class="topbar content-width"> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Logo --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="table fullheight">
<div class="table-cell fullheight middle">
<div class="logo"><a href="/home"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/topbar/logo_white.png" alt="Home" height="40" /></a></div>
</div>    
</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Logo --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Social Icons - next to logo --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<ul class="topsocial" style="display:none;">
<li><a target="_blank" href="https://www.facebook.com/AmgenTourofCalifornia"><em  class="icon icon icon-facebook-sign"></em> <div class="tooltip">Facebook</div> <span class="visually-hidden">(opens in a new window)</span></a></li>
<li><a target="_blank" href="https://twitter.com/amgentoc"><em  class="icon icon icon-twitter"></em> <div class="tooltip">Twitter</div> <span class="visually-hidden">(opens in a new window)</span></a></li>
<li><a target="_blank" href="https://www.instagram.com/amgentoc/"><em  class="icon icon icon-instagram"></em> <div class="tooltip">Instagram</div> <span class="visually-hidden">(opens in a new window)</span></a></li>
<li><a href="http://www.amgentourofcalifornia.com/social/youtube"><em  class="icon icon icon-youtube"></em> <div class="tooltip">YouTube</div> <span class="visually-hidden">(opens in a new window)</span></a></li>
<li><a target="_blank" href="http://www.pinterest.com/amgentourofcali/"><em  class="icon icon icon-pinterest"></em> <div class="tooltip">Pinterest</div> <span class="visually-hidden">(opens in a new window)</span></a></li>
<li><a target="_blank" href="http://www.flickr.com/photos/amgentourofcalifornia"><em  class="icon icon icon-flickr"></em> <div class="tooltip">Flickr</div> <span class="visually-hidden">(opens in a new window)</span></a></li>
<li><a target="_blank" href="http://www.amgentourofcalifornia.com/news/enews-signup"><em  class="icon icon icon-envelope"></em> <div class="tooltip">E-Newsletter</div> <span class="visually-hidden">(opens in a new window)</span></a></li>
</ul>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Social Icons --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Main Navigation --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<ul class="topnav">
 

  


<li class="sectionheader "><a href="javascript:void(0);" class="">VIP Offerings</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/vipaccess/vip-hospitality-passes" >VIP Hospitality Passes</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/vipaccess/vip-experiences" >VIP Experiences</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/host-cities" >Cities</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-san-diego" >San Diego</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-south-pasadena" >South Pasadena</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-santa-clarita" >Santa Clarita</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-thousand-oaks" >Thousand Oaks</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-santa-barbara-county" >Santa Barbara County</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-morro-bay" >Morro Bay</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-monterey-county" >Monterey County</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-lodi" >Lodi</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-south-lake-tahoe" >South Lake Tahoe</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-folsom" >Folsom</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-santa-rosa" >Santa Rosa</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-sacramento" >Sacramento</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/previous-host-cities" >Previous Host Cities</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/stages" >Stages</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/stage1" >Stage 1<span>San Diego Overall Start</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage2" >Stage 2<span>South Pasadena to Santa Clarita</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage3" >Stage 3<span>Thousand Oaks to Santa Barbara County</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage4" >Stage 4<span>Morro Bay to Monterey County</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage5" >Stage 5<span>Lodi to South Lake Tahoe</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage6" >Stage 6<span>Folsom ITT</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage7" >Stage 7<span>Santa Rosa</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage8" >Stage 8<span>Sacramento Overall Finish</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stages/stage-1-womens" >Stage 1 (W)<span>South Lake Tahoe</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stages/stage-2-womens" >Stage 2 (W)<span>Folsom TTT</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stages/stage-3-womens" >Stage 3 (W)<span>Santa Rosa</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stages/stage-4-womens" >Stage 4 (W)<span>Sacramento</span></a>


</li></ul>
</li>

<li class="sectionheader drop"><a href="javascript:void(0);" class="drop">Competition</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/mens-teams" >Men's Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/womens-teams" >Women's Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/jerseys" >2016 Classification Jerseys</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results" >2016 Standings - Results</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/anti-doping-protocols" >Anti-Doping Protocols</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband" >Microsoft Band Blog</a>


</li></ul>
</li>

<li><a href="http://www.amgentourofcalifornia.com/sponsorship/2016festival" >Lifestyle Festival</a>


</li>

<li class="sectionheader drop"><a href="javascript:void(0);" class="drop">Watch</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/watch" >TV , Web and Mobile Coverage Schedule</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/watch-live/tourtracker" >Amgen Tour of California App</a>


</li>

<li><a href="http://microsofttourtracker.amgentourofcalifornia.com/" >Men's Online Microsoft tour tracker</a>


</li>

<li><a href="http://microsofttourtracker.amgentourofcalifornia.com/women" >Women's Online Microsoft tour tracker</a>


</li>

<li><a href="http://ptsmarketinggroup.com/books/atoc/" target="_blank" >2016 Official Program</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/watch-live/rolling-with-the-tour" >Rolling with the Tour</a>


</li></ul>
</li>

<li><a href="http://amgentourofcaliforniastore.com" >Shop</a>


</li>

<li class="sectionheader drop"><a href="javascript:void(0);" class="drop">News</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/news/press-releases" >Press Releases</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/news/media-resources" >Media Resources</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/footer/enewsletter-archive" >Newsletters</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/news/enews-signup" >eNews Sign Up</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/news/insider" >Insider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/news/press-conference-live" >Press Conference - LIVE</a>


</li></ul></li>
</ul>

</ul>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Main Navigation --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Mobile Navigation -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Show/Hide Menu Button -->
<!-- ~~~~~~~~~~~~~~~~~ -->
<a href="javascript:void(0);" class="mobilenav-click" title="Mobile Navigation">
<span class="visually-hidden">Mobile Navigation</span>
<div class="mobilenav-button-container">
<div class="mobilenav-button-inner">
<div class="mobilenav-button"></div>
</div>
</div>
</a>
<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Show/Hide Menu Button -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Navigation Menu (Populated using jQuery) -->
<!-- ~~~~~~~~~~~~~~~~~ -->
<div class="mobilenav-container">
<ul class="mobilenav test">



<li class="sectionheader "><a href="javascript:void(0);" class="">VIP Offerings</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/vipaccess/vip-hospitality-passes" >VIP Hospitality Passes</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/vipaccess/vip-experiences" >VIP Experiences</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/host-cities" >Cities</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-san-diego" >San Diego</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-south-pasadena" >South Pasadena</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-santa-clarita" >Santa Clarita</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-thousand-oaks" >Thousand Oaks</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-santa-barbara-county" >Santa Barbara County</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-morro-bay" >Morro Bay</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-monterey-county" >Monterey County</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-lodi" >Lodi</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-south-lake-tahoe" >South Lake Tahoe</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-folsom" >Folsom</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-santa-rosa" >Santa Rosa</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/city-sacramento" >Sacramento</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/host-cities/previous-host-cities" >Previous Host Cities</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/stages" >Stages</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/stage1" >Stage 1<span>San Diego Overall Start</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage2" >Stage 2<span>South Pasadena to Santa Clarita</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage3" >Stage 3<span>Thousand Oaks to Santa Barbara County</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage4" >Stage 4<span>Morro Bay to Monterey County</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage5" >Stage 5<span>Lodi to South Lake Tahoe</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage6" >Stage 6<span>Folsom ITT</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage7" >Stage 7<span>Santa Rosa</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stage8" >Stage 8<span>Sacramento Overall Finish</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stages/stage-1-womens" >Stage 1 (W)<span>South Lake Tahoe</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stages/stage-2-womens" >Stage 2 (W)<span>Folsom TTT</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stages/stage-3-womens" >Stage 3 (W)<span>Santa Rosa</span></a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/stages/stage-4-womens" >Stage 4 (W)<span>Sacramento</span></a>


</li></ul>
</li>

<li class="sectionheader drop"><a href="javascript:void(0);" class="drop">Competition</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/mens-teams" >Men's Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/womens-teams" >Women's Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/jerseys" >2016 Classification Jerseys</a>


</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results" >2016 Standings - Results</a>


<ul>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-1-results" >2016 Stage 1 Results</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-1-results/2016-stage-1-results-overall" >Overall</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-1-results/2016-stage-1-results-team" >Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-1-results/2016-stage-1-results-young" >Best Young Rider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-1-results/2016-stage-1-results-kom" >King of the Mountain</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-1-results/2016-stage-1-results-sprints" >Sprints</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-2-results" >2016 Stage 2 Results</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-2-results/2016-stage-2-results-overall" >Overall</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-2-results/2016-stage-2-results-team" >Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-2-results/2016-stage-2-results-young" >Best Young Rider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-2-results/2016-stage-2-results-kom" >King of the Mountain</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-2-results/2016-stage-2-results-sprints" >Sprints</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-3-results" >2016 Stage 3 Results</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-3-results/2016-stage-3-results-overall" >Overall</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-3-results/2016-stage-3-results-team" >Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-3-results/2016-stage-3-results-young" >Best Young Rider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-3-results/2016-stage-3-results-kom" >King of the Mountain</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-3-results/2016-stage-3-results-sprints" >Sprints</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-4-results" >2016 Stage 4 Results</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-4-results/2016-stage-4-results-overall" >Overall</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-4-results/2016-stage-4-results-team" >Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-4-results/2016-stage-4-results-young" >Best Young Rider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-4-results/2016-stage-4-results-kom" >King of the Mountain</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-4-results/2016-stage-4-results-sprints" >Sprints</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-5-results" >2016 Stage 5 Results</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-5-results/2016-stage-5-results-overall" >Overall</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-5-results/2016-stage-5-results-team" >Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-5-results/2016-stage-5-results-young" >Best Young Rider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-5-results/2016-stage-5-results-kom" >King of the Mountain</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-5-results/2016-stage-5-results-sprints" >Sprints</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-6-results" >2016 Stage 6 Results</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-6-results/2016-stage-6-results-overall" >Overall</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-6-results/2016-stage-6-results-team" >Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-6-results/2016-stage-6-results-young" >Best Young Rider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-6-results/2016-stage-6-results-sprints" >Sprints</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-7-results" >2016 Stage 7 Results</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-7-results/2016-stage-7-results-overall" >Overall</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-7-results/2016-stage-7-results-team" >Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-7-results/2016-stage-7-results-young" >Best Young Rider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-7-results/2016-stage-7-results-kom" >King of the Mountain</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-7-results/2016-stage-7-results-sprints" >Sprints</a>


</li></ul>
</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-8-results" >2016 Stage 8 Results</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-8-results/2016-stage-8-results-overall" >Overall</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-8-results/2016-stage-8-results-team" >Teams</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-8-results/2016-stage-8-results-young" >Best Young Rider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/standings-results/2016-stage-8-results/2016-stage-8-results-sprints" >Sprints</a>


</li></ul></li></ul>
</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/anti-doping-protocols" >Anti-Doping Protocols</a>


</li>

<li class="drop "><a class="drop" href="http://www.amgentourofcalifornia.com/competition/microsoftband" >Microsoft Band Blog</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-1" >Microsoft Band 2 Blog: Stage 1</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-2" >Microsoft Band 2 Blog: Stage 2</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-3" >Microsoft Band 2 Blog: Stage 3</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-4" >Microsoft Band 2 Blog: Stage 4</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-5" >Microsoft Band 2 Blog: Stage 5</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-6" >Microsoft Band 2 Blog: Stage 6</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-7" >Microsoft Band 2 Blog: Stage 7</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-8" >Microsoft Band 2 Blog: Stage  8</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-1-womens" >Microsoft Band 2 Blog: Stage  1 (Women's)</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-3-womens" >Microsoft Band 2 Blog: Stage  3 (Women's)</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/competition/microsoftband/band-blog-stage-4-womens" >Microsoft Band 2 Blog: Stage  4 (Women's)</a>


</li></ul></li></ul>
</li>

<li><a href="http://www.amgentourofcalifornia.com/sponsorship/2016festival" >Lifestyle Festival</a>


</li>

<li class="sectionheader drop"><a href="javascript:void(0);" class="drop">Watch</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/watch" >TV , Web and Mobile Coverage Schedule</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/watch-live/tourtracker" >Amgen Tour of California App</a>


</li>

<li><a href="http://microsofttourtracker.amgentourofcalifornia.com/" >Men's Online Microsoft tour tracker</a>


</li>

<li><a href="http://microsofttourtracker.amgentourofcalifornia.com/women" >Women's Online Microsoft tour tracker</a>


</li>

<li><a href="http://ptsmarketinggroup.com/books/atoc/" target="_blank" >2016 Official Program</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/watch-live/rolling-with-the-tour" >Rolling with the Tour</a>


</li></ul>
</li>

<li><a href="http://amgentourofcaliforniastore.com" >Shop</a>


</li>

<li class="sectionheader drop"><a href="javascript:void(0);" class="drop">News</a>


<ul>

<li><a href="http://www.amgentourofcalifornia.com/news/press-releases" >Press Releases</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/news/media-resources" >Media Resources</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/footer/enewsletter-archive" >Newsletters</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/news/enews-signup" >eNews Sign Up</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/news/insider" >Insider</a>


</li>

<li><a href="http://www.amgentourofcalifornia.com/news/press-conference-live" >Press Conference - LIVE</a>


</li></ul></li>


</ul>
</div>
<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Navigation Menu -->
<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Mobile Navigation --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
</div>

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Date with Social Icons --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="news-ticker">
<div class="newsContent">
<div class="racedate">May 15-22, 2016</div>
<div class="socialcontainer">
<a target="_blank" href="/watch"><em  class="icon icon icon-tv4"></em> <div class="tooltip">Watch Live</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" href="http://itunes.apple.com/us/app/amgen-tour-california-tour/id509964934?mt=8"><em  class="icon icon icon-apple"></em> <div class="tooltip">iOS Tour Tracker App</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" href="https://play.google.com/store/apps/details?id=air.com.thetourtracker.atoc2012"><em  class="icon icon icon-android"></em> <div class="tooltip">Android Tour Tracker App</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" href="https://www.facebook.com/AmgenTourofCalifornia"><em  class="icon icon icon-facebook-sign"></em> <div class="tooltip">Facebook</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" href="https://twitter.com/amgentoc"><em  class="icon icon icon-twitter"></em> <div class="tooltip">Twitter</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" href="https://www.instagram.com/amgentoc/"><em  class="icon icon icon-instagram"></em> <div class="tooltip">Instagram</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a href="http://www.amgentourofcalifornia.com/social/youtube"><em  class="icon icon icon-youtube"></em> <div class="tooltip">YouTube</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" href="http://www.pinterest.com/amgentourofcali/"><em  class="icon icon icon-pinterest"></em> <div class="tooltip">Pinterest</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" href="http://www.flickr.com/photos/amgentourofcalifornia"><em  class="icon icon icon-flickr"></em> <div class="tooltip">Flickr</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" class="social-strava" href="http://labs.strava.com/tour-of-california/#2016/0"><div class="tooltip">Strava Race Info</div> <span class="visually-hidden">(opens in a new window)</span></a>
<a target="_blank" href="http://www.amgentourofcalifornia.com/news/enews-signup"><em  class="icon icon icon-envelope"></em> <div class="tooltip">E-Newsletter</div> <span class="visually-hidden">(opens in a new window)</span></a>
</div>
</div>
</div>


<div class="sponsor-bar">
<div class="content-width">
<a href="http://www.amgentourofcalifornia.com/footer/amgen"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/tagline.png" alt="Amgen - Leading the race to dramatically improve patients' lives." style="max-width:100%;max-height:20px;" /></a>
</div>
</div>
</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END News Ticker/Countdown --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->	
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Start Banner Division -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="main-content banner">
<div class="main-content-inner banner-container">

<div class="column-container"> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- START Two-Third Column Banner Container -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="column-two-third">
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Home Banner ("light" and "dark" style can be applied here) -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="home-banner dark">

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Slides -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<ul class="slider-container" id="home-slider">

<li class="slide-outer"><div class="slide-inner" style="background:url(http://cdn.amgentourofcalifornia.com/uploads/images/homepage/2016/2016-stage8-mens-winner.jpg) no-repeat top center;"><div><a href="/competition/standings-results" style="display:block;width:800px;height:800px;position:absolute;"><span class="visually-hidden">Slideshow</span></a><div class="slide-style-1"></div></div></div></li> 

<li class="slide-outer"><div class="slide-inner" style="background:url(http://cdn.amgentourofcalifornia.com/uploads/images/homepage/2016/2016-womens-4-finish-final.jpg) no-repeat top center;"><div><a href="/competition/standings-results/2016-women-standings" style="display:block;width:800px;height:800px;position:absolute;"><span class="visually-hidden">Slideshow</span></a><div class="slide-style-1"></div></div></div></li> 

<li class="slide-outer"><div class="slide-inner" style="background:url(http://cdn.amgentourofcalifornia.com/uploads/images/homepage/2016/2016EXHIBITOR_OPPORTUNITIES-slider-635x365.jpg) no-repeat top center;"><div><a href="/sponsorship/2016festival" style="display:block;width:800px;height:800px;position:absolute;"><span class="visually-hidden">Slideshow</span></a><div class="slide-style-1"></div></div></div></li> 

<li class="slide-outer"><div class="slide-inner" style="background:url(http://cdn.amgentourofcalifornia.com/uploads/images/homepage/2016/SliderBannerMerch_635x365.png) no-repeat top center;"><div><a href="http://amgentourofcaliforniastore.com/" style="display:block;width:800px;height:800px;position:absolute;"><span class="visually-hidden">Slideshow</span></a><div class="slide-style-1"></div></div></div></li> 




</ul>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Slides -->
<!-- Banner Navigation Bar -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="slider-nav-container">
<div class="slider-nav-inner">
<div class="slider-nav">

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Slide Links: FIRST SLIDE IS INDEX 0; MUST ADD ADDITIONAL SLIDES THEREAFTER WITH A SHORT TITLE FOR CLICK-NAVIGATION AND LABEL -->
<!-- ~~~~~~~~~~~~~~~~~ -->
<ul id="bx-pager">
<li><a data-slide-index="0">Men's Results</a></li>
<li><a data-slide-index="1">Women's Results</a></li>
<li><a data-slide-index="2">Lifestyle Expo</a></li>
<li><a data-slide-index="3">Merchandise</a></li>

</ul>
<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Slide Links -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Slide Controls -->
<!-- ~~~~~~~~~~~~~~~~~ -->
<div class="slider-controls">
<div id="slider-pause"></div>
<div id="slider-prev"></div>
<div id="slider-next"></div>
</div>
<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Slide Controls -->
<!-- ~~~~~~~~~~~~~~~~~ -->

</div>
</div>
</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Banner Navigation Bar -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Home Banner -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Two Third Banner Container -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- START Button Banners -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="column-one-third">
<a href="http://amgentourofcaliforniastore.com/"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/homepage/2016/ATOC-Side-BannerMerch_495x600.png" class="responsiveIMG" alt="Special Sale"></a>

</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Button Banners -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

</div>

</div><div class="clear"></div>
</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- End Banner Division -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- CTA Bar - Set "white", "accent" or "dark" -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="home-cta-bar-container accent">

<div class="content-width">
<div class="home-cta-bar">
<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Twitter Widget -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<!-- Reached Limit - REMOVE TWITTER -->
<div class="text" style="text-align:center;"><ul id="ticker01" style="visibility: hidden;">
<li>

<span style="display:none;">May 19, 2016</span>

<a href="http://www.amgentourofcalifornia.com/news/107/115/FRANCE-S-JULIAN-ALAPHILIPPE-BECOMES-AMGEN-TOUR-OF-CALIFORNIA-S-YOUNGEST-CHAMPION-CAVENDISH-TAKES-TENTH-STAGE-WIN-IN-CALIFORNIA" title="FRANCE&rsquo;S JULIAN ALAPHILIPPE BECOMES AMGEN TOUR OF CALIFORNIA&rsquo;S YOUNGEST CHAMPION; CAVENDISH TAKES TENTH STAGE WIN IN CALIFORNIA">FRANCE’S JULIAN ALAPHILIPPE BECOMES AMGEN TOUR OF CALIFORNIA’S YOUNGEST CHAMPION; CAVENDISH TAKES TENTH STAGE WIN IN CALIFORNIA</a>

</li>
<li>

<span style="display:none;">May 19, 2016</span>

<a href="http://www.amgentourofcalifornia.com/news/106/115/2016-AMGEN-TOUR-OF-CALIFORNIA-NEARS-CONCLUSION-WITH-FIRST-STAGE-WIN-FOR-KRISTOFF-AND-ALAPHILIPPE-DEFENDING-OVERALL-LEAD" title="2016 AMGEN TOUR OF CALIFORNIA NEARS CONCLUSION WITH FIRST STAGE WIN FOR KRISTOFF AND ALAPHILIPPE DEFENDING OVERALL LEAD">2016 AMGEN TOUR OF CALIFORNIA NEARS CONCLUSION WITH FIRST STAGE WIN FOR KRISTOFF AND ALAPHILIPPE DEFENDING OVERALL LEAD</a>

</li>
<li>

<span style="display:none;">May 19, 2016</span>

<a href="http://www.amgentourofcalifornia.com/news/105/115/ALAPHILIPPE-TURNS-IN-INSPIRED-FOLSOM-TIME-TRIAL-TO-CLING-TO-RACE-LEAD-WITH-TWO-DAYS-LEFT-IN-2016-AMGEN-TOUR-OF-CALIFORNIA" title="ALAPHILIPPE TURNS IN INSPIRED FOLSOM TIME TRIAL TO CLING TO RACE LEAD WITH TWO DAYS LEFT IN 2016 AMGEN TOUR OF CALIFORNIA">ALAPHILIPPE TURNS IN INSPIRED FOLSOM TIME TRIAL TO CLING TO RACE LEAD WITH TWO DAYS LEFT IN 2016 AMGEN TOUR OF CALIFORNIA</a>

</li>
<li>

<span style="display:none;">May 19, 2016</span>

<a href="http://www.amgentourofcalifornia.com/news/104/115/DeJa-VU-AT-THE-2016-AMGEN-TOUR-OF-CALIFORNIA-AS-SKUJIns-ESCAPES-IN-THE-MOUNTAINS-FOR-SECOND-YEAR-RUNNING-TO-CLAIM-A-STAGE-WIN" title="D&Eacute;J&Agrave; VU AT THE 2016 AMGEN TOUR OF CALIFORNIA AS SKUJIŅ&Scaron; ESCAPES IN THE MOUNTAINS FOR SECOND YEAR RUNNING TO CLAIM A STAGE WIN">DÉJÀ VU AT THE 2016 AMGEN TOUR OF CALIFORNIA AS SKUJIŅŠ ESCAPES IN THE MOUNTAINS FOR SECOND YEAR RUNNING TO CLAIM A STAGE WIN</a>

</li>
<li>

<span style="display:none;">May 19, 2016</span>

<a href="http://www.amgentourofcalifornia.com/news/103/115/AEG-ANNOUNCES-2016-AMGEN-TOUR-OF-CALIFORNIA-PARTNER-ACTIVATIONS" title="AEG ANNOUNCES 2016 AMGEN TOUR OF CALIFORNIA PARTNER ACTIVATIONS">AEG ANNOUNCES 2016 AMGEN TOUR OF CALIFORNIA PARTNER ACTIVATIONS</a>

</li>
<!-- End News Display Template -->

</ul>

<script type="text/javascript">// <![CDATA[
$(function(){
$("ul#ticker01").liScroll();
document.getElementById('ticker01').style.visibility = 'visible';
});
// ]]></script></div>
<!-- End Reached Limit -->

<!-- <script type="text/javascript" src="/uploads/twitter/twitter-feed.js"></script>
<div class="text" style="display:none;">
<ul id="twitter-feed"></ul>
</div>
<div class="home-cta-bar-button" style="display:none;">
<a class="button transparent" href="https://twitter.com/amgentoc" target="_blank"><em  class="icon icon-twitter"></em> Follow Us</a>
</div> -->

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Twitter Widget -->
<!-- ~~~~~~~~~~~~~~~~~ -->
</div>
</div>

</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END CTA Bar -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Main Content -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="main-content">
<div class="main-content-inner content-width home-content-inner">

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Ad Bar -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="content-width sponsor-ad">
<div style="max-width:728px;overflow:hidden;float:left;"><script type="text/javascript">
if (!window.OX_ads) { OX_ads = []; }
OX_ads.push({ "auid" : "536880036" });
function getRandomString(len, charSet) {
    charSet = charSet || 'ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789';
    var randomString = '';
    for (var i = 0; i < len; i++) {
        var randomPos = Math.floor(Math.random() * charSet.length);
        randomString += charSet.substring(randomPos,randomPos+1);
    }
    return randomString;
}

function getRandomNumber() {
    var randomnumber=Math.floor(Math.random()*100000001);
    return randomnumber;
}
</script>
<script type="text/javascript">
document.write('<scr'+'ipt src="http://aeg-d.openx.net/w/1.0/jstag"><\/scr'+'ipt>');
</script>
<noscript><iframe title="OpenX Ads" id="83647e89bf" name="83647e89bf" src="http://aeg-d.openx.net/w/1.0/afr?auid=536880036&cb=<script>document.write(getRandomString(15)+getRandomNumber())</script>" frameborder="0" scrolling="no"><a href="http://aeg-d.openx.net/w/1.0/rc?cs=83647e89bf&cb=<script>document.write(getRandomString(15)+getRandomNumber())</script>"><img src="http://aeg-d.openx.net/w/1.0/ai?auid=536880036&cs=83647e89bf&cb=<script>document.write(getRandomString(15)+getRandomNumber())</script>" border="0" alt=""></a></iframe></noscript></div>
<a href="http://amgentourofcalifornia.com/amgen" style="float:right;"><img src="/uploads/images/amgenpromosmall3.jpg" alt=""></a>
</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Ad Bar -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Divider -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="divider"></div>
<div class="clear"></div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Divider -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Home Content -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<ul class="team column-container">
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- One Third -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<li class="column-one-third">
<a name="content"></a><div class="image-wrapper"><a href="news/87/90/2016-AMGEN-TOUR-OF-CALIFORNIA-WILL-FEATURE-FOUR-DAYS-OF-WOMEN-S-RACING-MAY-19-22"><img class="fullwidth" src="http://cdn.amgentourofcalifornia.com/uploads/images/homepage/homepage-womensevent-290x170.jpg" alt="Amgen Breakaway From Heart Disease Women's Race Empowered by SRAM" width="290" height="170" /></a></div>
<h3>Amgen Breakaway From Heart Disease Women's Race Empowered by SRAM</h3>
<p>First U.S. Event on First-Ever UCI Women's WorldTour <a href="news/87/90/2016-AMGEN-TOUR-OF-CALIFORNIA-WILL-FEATURE-FOUR-DAYS-OF-WOMEN-S-RACING-MAY-19-22">Details &gt;&gt;</a></p></li>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END One Third -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- One Third -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<li class="column-one-third">
<div class="image-wrapper"><a href="http://www.amgentourofcalifornia.com/letapecalifornia-register"><img class="fullwidth" src="http://cdn.amgentourofcalifornia.com/uploads/images/homepage/2016/LEtape-Box-290x170.jpg" alt="L'Etape California 2016" /></a></div>
<h3>L'Etape California 2016</h3>
<p>Thank you for a great event. Find your results online. <a href="http://www.amgentourofcalifornia.com/letapecalifornia-register">More Info &gt;&gt;</a></p></li>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END One Third -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- One Third -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<li class="column-one-third">
<div class="image-wrapper"><a href="http://www.amgentourofcalifornia.com/news/insider"><img class="fullwidth" src="http://cdn.amgentourofcalifornia.com/uploads/images/homepage/homepage-insiderSAFE-290x170v2.gif" alt="Amgen Tour of California Insider" /></a></div>
<h3>Amgen Tour of California Insider</h3>
<p>The inside track on America’s Greatest Race! <a href="http://www.amgentourofcalifornia.com/news/insider">Read More &gt;&gt;</a></p></li>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END One Third -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
</ul>

<div class="divider"></div>

<div class="column-container">

<!-- One Half -->
<div class="column-one-half">
<div class="image-wrapper"><a href="http://www.visitcalifornia.com/" target="_blank"><img class="fullwidth" src="http://cdn.amgentourofcalifornia.com/uploads/images/homepage/2016/Visit-CA-450x100.jpg" alt="Visit California" width="450" height="100" /></a></div>
<h3>Visit California</h3>
<p>Discover the many ways we're dreaming big in California by exploring the entire state. <a href="http://www.visitcalifornia.com/" target="_blank">Details &gt;&gt;</a></p></div>

<!-- One Half -->
<div class="column-one-half">
<div class="image-wrapper"><a href="http://www.amgentourofcalifornia.com/news/enews-signup"><img class="fullwidth" src="http://cdn.amgentourofcalifornia.com/uploads/images/homepage/enewssignup450x100.jpg" alt="Enews Sign Up" /></a></div>
<h3>eNewsletter Sign-Up</h3>
<p>Sign-up now and get all the Amgen Tour of California news and information! <a href="http://www.amgentourofcalifornia.com/news/enews-signup">Details &gt;&gt;</a></p></div>

</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Home Content -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

</div>
</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Main Content -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Footer Container -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="footer-container">

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Sponsor Carousel -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Sponsor Logos --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="content-width">
<div class="client-logos-container">
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Title --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="client-logos-title"><!--<span><a href="">SEE ALL PARTNERS &gt;&gt;</a></span>--></div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Title --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Navigation (Back / Next) --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div id="clients-back"></div>
<div id="clients-next"></div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Navigation --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Carousel --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<div class="carousel">
<ul id="clients-carousel" class="column-container">
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Logos --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.breakawayfromcancer.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-bfc.gif" alt="Breakaway From Cancer"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.amgen.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/logo_amgen2.png" alt="Amgen"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="https://www.breakawayfromheartdisease.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-breakawayfromheartdisease.jpg" alt="Breakaway from Heart Disease"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<!-- Amgen Partners -->
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.visitcalifornia.com/amgen" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_CAlogo_visit.gif" alt="Visit California"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<!-- Founding Partners -->
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.champ-sys.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-champion-systems.gif" alt="Champion System"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.lexus.com/" target="_blank"><img src="uploads/images/sponsors/sponsor_lexus_vert.jpg" alt="Lexus"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.michelobultra.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-michelobultra3.jpg" alt="Michelob Ultra"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.sram.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-sram.gif" alt="SRAM"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<!-- Official Partners -->
<li><div class="logo-outer"><div class="logo-inner"><a href="http://bocogear.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_bocogear2.png" alt="Boco Gear"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.cannondale.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-cannondale.gif" alt="Cannondale"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.chesebrowines.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_chesebro.jpg" alt="Chesebro"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://chromedomecaps.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-chromedome.gif" alt="Chrome Dome"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://trainright.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-cts2.gif" alt="CTS"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://us.coca-cola.com/home/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-CokeScript.png" alt="Coke"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="https://www.cylance.com" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_cyclance.jpg" alt="Cyclance"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.geico.com/landingpage/go57.htm?soa=03957" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_GEICO.png" alt="GEICO"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.goraw.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-GoRaw_190x190.jpg" alt="Go Raw"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.hanahlife.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_hanah.gif" alt="Hanah"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="https://jellybelly.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-jellybelly.gif" alt="Jelly Belly"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.koresoftware.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-kore.gif" alt="Kore"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.kttape.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_kttape.jpg" alt="KT Tape"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://landmarkwine.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_landmarkvineyards.jpg" alt="Landmark Vineyards"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li> 
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.oakley.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_oakley.jpg" alt="Oakley"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.peets.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_peets.gif" alt="Peets"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.quarq.com" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_quarq.gif" alt="Quarq"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="https://www.rallyhealth.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_rally2.jpg" alt="Rally"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://registertovote.ca.gov" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_registertovote.png" alt="Register to Vote"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.specialized.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_specialized.gif" alt="specialized"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.surfair.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_surfair.jpg" alt="SurfAir"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="https://www.thule.com/en-us/us" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_thule.jpg" alt="Thule"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.trekbikes.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-trek2015.gif" alt="Trek"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.uci.ch/womens-cycling/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_UCIWomensWT.jpg" alt="UCI Women's World Tour"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.uhc.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_uhc.png" alt="UnitedHealthcare"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<!--<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.usacycling.org/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_usacycling.gif" alt="USA Cycling"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.usacycling.org/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_usacycling-shield2.gif" alt="USA Cycling"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>-->
<li><div class="logo-outer"><div class="logo-inner"><a href="http://zdwines.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-zdwines3.gif" alt="ZD Wines"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.zipp.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-zipp2.gif" alt="Zipp"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.zwift.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_zwift.gif" alt="Zwift"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<!-- Charitable Partners -->
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.canceradvocacy.org/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-nccs.gif" alt="NCCS"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.cancersupportcommunity.org/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-cancer-support-community.gif" alt="Cancer Support Community"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.preventcancer.org/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-prevent-cancer-foundation.gif" alt="Prevent Cancer"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.patientadvocate.org/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-paf.gif" alt="PAF"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://ride2recovery.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-ride2recovery.png" alt="Ride 2 Recovery"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.bestbuddies.org/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-best-buddies.gif" alt="Best Buddies"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<!-- Media Partners -->
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.nbcsports.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor-nbcsports2.gif" alt="NBC Sports"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<li><div class="logo-outer"><div class="logo-inner"><a href="http://www.nbcsports.com/" target="_blank"><img src="http://cdn.amgentourofcalifornia.com/uploads/images/sponsors/sponsor_nbcsn2horizontal.gif" alt="NBC Sports Network"><span class="visually-hidden">(opens in a new window)</span></a></div></div></li>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- End Logos --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
</ul>
</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Carousel -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
</div>
</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Client Logos -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Footer -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Footer -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<div class="footer">
<div class="content-width">

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- Four Columns -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<div class="column-container">

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Footer Links -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<div class="column-one-fifth">
<h3>Footer Links</h3>
<ul class="footer-lower">
<li><a href="http://www.amgentourofcalifornia.com/footer/about-the-tour">About The Tour</a></li>
<!--<li><a href="http://www.amgentourofcalifornia.com/archives">Race Archives</a></li>-->
<li><a href="http://www.amgentourofcalifornia.com/footer/amgen">Amgen</a></li>
<!--<li><a href="#">Breakaway From Cancer</a></li>-->
<!--<li><a href="">Cycling Education</a></li>-->
<li><a href="http://www.amgentourofcalifornia.com/footer/r2r-honor-rides">Ride 2 Recovery </a></li>
<!--<li><a href="">VIP Access</a></li>-->
<li><a href="http://www.amgentourofcalifornia.com/sponsorship">Sponsorship</a></li>
</ul>
</div>

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Footer Links -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Footer Links -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<div class="column-one-fifth">
<ul class="footer-lower second-links">
<!--<li><a href="">Special Events</a></li>-->
<!--<li><a href="http://www.amgentourofcalifornia.com/footer/volunteer">Volunteer</a></li>-->
<li><a href="http://amgentourofcaliforniastore.com/" target="_blank">Shop <span class="visually-hidden">(opens in a new window)</span></a></li>
<li><a href="http://www.amgentourofcalifornia.com/news/enews-signup">E-Newsletter Sign Up</a></li>
<li><a href="http://www.amgentourofcalifornia.com/footer/enewsletter-archive">E-Newsletter Archive</a></li>
<li><a href="http://www.amgentourofcalifornia.com/footer/privacypolicy">Privacy Policy</a></li>
<li><a href="http://www.amgentourofcalifornia.com/footer/terms-and-conditions">Terms &amp; Conditions</a></li>
<li><a href="http://www.amgentourofcalifornia.com/footer/contact-us">Contact Us</a></li>
<li><a title="Download Adobe Reader" target="_blank" href="http://get.adobe.com/reader/">Download Adobe Reader <span class="visually-hidden">(opens in a new window)</span></a></li>
</ul>
</div>

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Footer Links -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Instagram Widget -->
<!-- ~~~~~~~~~~~~~~~~~ -->


<div class="column-one-fifth">
<h3>Latest on Instagram</h3>
<div id="instafeed" class="footer-instagram-container"> 
<script type="text/javascript" src="http://cdn.amgentourofcalifornia.com/uploads/js/instafeed.min.js"></script> 
<script type="text/javascript">// <![CDATA[
var feed = new Instafeed({
get: 'tagged',
tagName: 'amgentourofcali',
clientId: 'eeb48f35c6424584971b2aeb9d132f4c',
limit: '9',
template: '<a href="{{link}}" target="_blank"><img src="{{image}}" /><span class="visually-hidden">(opens in a new window)</span></a>'
});
feed.run();
// ]]></script> 
</div>
</div>


<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Flickr Widget -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Newsletter Sign Up / Follow Us -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<div class="column-two-fifth">

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Newsletter -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<h3>Search</h3>
<div class="footer-newsletter"> <form id="cntnt01moduleform_1" method="get" action="http://www.amgentourofcalifornia.com/search-results" class="cms_form">
<div class="hidden">
<input type="hidden" name="mact" value="Search,cntnt01,dosearch,0" />
<input type="hidden" name="cntnt01returnid" value="138" />
</div>

<div class="container">
<label for="cntnt01searchinput" class="visually-hidden">Search the website</label>
<input class="textbox" type="text" id="cntnt01searchinput" name="cntnt01searchinput" placeholder="Enter Search Keyword" value="Enter Search..." onfocus="if(this.value==this.defaultValue) this.value='';" onblur="if(this.value=='') this.value=this.defaultValue;"/>

<input id="submit" class="button" name="submit" value="Submit" type="submit" />
<input type="hidden" id="cntnt01origreturnid" name="cntnt01origreturnid" value="15" />
</div>
</form>

</div>

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- END Newsletter -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<!-- ~~~~~~~~~~~~~~~~~ -->
<!-- Social Icons -->
<!-- ~~~~~~~~~~~~~~~~~ -->

<h3>Follow Us</h3>
<ul class="footer-social">
<li><a target="_blank" href="https://www.facebook.com/AmgenTourofCalifornia"><span class="visually-hidden">(opens in a new window)</span><em  class="icon icon-facebook-sign"></em> <div class="tooltip">Facebook</div></a></li>
<li><a target="_blank" href="https://twitter.com/amgentoc"> <span class="visually-hidden">(opens in a new window)</span><em  class="icon icon icon-twitter"></em> <div class="tooltip">Twitter</div></a></li>
<li><a target="_blank" href="http://instagram.com/amgentoc/"><span class="visually-hidden">(opens in a new window)</span><em  class="icon icon icon-instagram"></em> <div class="tooltip">Instagram</div></a></li>
<li><a href="http://www.amgentourofcalifornia.com/social/youtube"> <span class="visually-hidden">(opens in a new window)</span><em  class="icon icon icon-youtube"></em> <div class="tooltip">YouTube</div> </a></li>
<li><a target="_blank" href="http://www.flickr.com/photos/amgentourofcalifornia"> <span class="visually-hidden">(opens in a new window)</span><em  class="icon icon icon-flickr"></em> <div class="tooltip">Flickr</div></a></li>
<li><a target="_blank" href="/feeds/news.rss"> <span class="visually-hidden">(opens in a new window)</span><em  class="icon icon icon-rss"></em> <div class="tooltip">RSS</div></a></li>
<li><a target="_blank" href="http://www.amgentourofcalifornia.com/news/enews-signup"> <span class="visually-hidden">(opens in a new window)</span><em  class="icon icon icon-envelope"></em> <div class="tooltip">E-Newsletter</div></a></li>
<!--<li><a target="_blank" href=""> <span class="visually-hidden">(opens in a new window)</span><em  class="icon icon icon-mobile"></em> <div class="tooltip">Mobile App</div></a></li>-->
</ul>

<!-- ~~~~~~~~~~~~~~~~~ --> 
<!-- END Social Icons --> 
<!-- ~~~~~~~~~~~~~~~~~ --> 

</div>

<!-- ~~~~~~~~~~~~~~~~~ --> 
<!-- END Newsletter Sign Up / Follow Us --> 
<!-- ~~~~~~~~~~~~~~~~~ --> 

</div>

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Four Columns --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Footer Navigation --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<div class="footer-lower-container"> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Copyright --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

<div class="footer-copyright">Copyright &copy; 2014-2016 Amgen Tour of California. All rights reserved.</div>

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Copyright --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<a href="#" class="top-of-page-link" style="display: inline;"><em  class="icon icon-chevron-up"></em> </i><span class="visually-hidden">Top of Page</span></a></div>

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Footer Navigation --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- Top of Page Link --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Top of Page Link -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

</div>
</div>

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Footer --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ --> 
<!-- END Footer Container --> 
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

</div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-29538664-1', 'amgentourofcalifornia.com');
  ga('send', 'pageview');

</script>
<!-- Start of Woopra Code -->
<script>
(function(){
    var t,i,e,n=window,o=document,a=arguments,s="script",r=["config","track","identify","visit","push","call"],c=function(){var t,i=this;for(i._e=[],t=0;r.length>t;t++)(function(t){i[t]=function(){return i._e.push([t].concat(Array.prototype.slice.call(arguments,0))),i}})(r[t])};for(n._w=n._w||{},t=0;a.length>t;t++)n._w[a[t]]=n[a[t]]=n[a[t]]||new c;i=o.createElement(s),i.async=1,i.src="//static.woopra.com/js/w.js",e=o.getElementsByTagName(s)[0],e.parentNode.insertBefore(i,e)
})("woopra");

woopra.config({
    domain: 'amgentourofcalifornia.com'
});
woopra.track();
</script>
<!-- End of Woopra Code -->

<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

</div>
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<!-- END Main Container -->
<!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
<script src='//www.adreadytractions.com/rt/376151?p=36561'></script>
</body>
</html>